/*@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
*{
	font-family: 'Roboto', sans-serif;
}*/

/* @font-face {
    font-family: 'Effra';
    src: url('../fonts/Effra.eot');
    src: url('../fonts/Effra.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Effra.woff') format('woff'),
         url('../fonts/Effra.ttf') format('truetype'),
         url('../fonts/Effra.svg#Effra') format('svg');
font-weight: bold;font-style: normal;}

@font-face {
font-weight: bold;    
 font-family: 'Effra-Heavy'; 
    src: url('../fonts/Effra-Heavy.eot');
    src: url('../fonts/Effra-Heavy.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Effra-Heavy.woff') format('woff'),
         url('../fonts/Effra-Heavy.ttf') format('truetype'),
         url('../fonts/Effra-Heavy.svg#Effra-Heavy') format('svg');
font-weight: normal;font-style: normal;} */
*{
	font-family: "Poppins", sans-serif; font-weight: 400; 
}
h1, h2, h3, h4, h5, h6{
	font-weight: 500;
}

b, strong{
	font-weight: bold;
	/* font-family: 'Effra-Heavy'; */
}
p{
	color: #474747;
}

a{
	transition: all .6s;
}

img{
	max-width: 100%;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #0d3d8c !important;
  font-weight: bold;
  font-size: 14px;
}
 ::-moz-placeholder { /* Firefox 19+ */
  color: #0d3d8c !important;
  font-weight: bold;
  font-size: 14px;
}
 :-ms-input-placeholder { /* IE 10+ */
  color: #0d3d8c !important;
  font-weight: bold;
  font-size: 14px;
}
 :-moz-placeholder { /* Firefox 18- */
  color: #0d3d8c  !important;
  font-weight: bold;
  font-size: 14px;
}


#painel-home {
	order: 1;
}

.home1 {
	order: 2;
}

.order-cursos {
	order: 3;
	background: #f1f8ff;
}

.home3 {
	order: 4;
}

.home2 {
	order: 5;
}

.order-cursos h1 {
    font-weight: bold;
	/* font-family: 'Effra-Heavy'; */
    color: #073f99;
    font-size: 36px;
    text-transform: uppercase;
}

#header{ 
	position: absolute;
	z-index: 111;
	width: 100%;
	left: 0;
}

.logo{
	margin: 25px auto;
	display: block;
	position: relative;
	z-index: 11;
	max-width: 138px;
}

.topo{
	padding: 10px 0;
	margin-bottom: -60px;
}

.topo a{
	position: relative;
	z-index: 111;
}
/********************** Inicio Menu *******************************/
#menu-toggle {cursor: pointer; display: none; }		
 
#menu{
	background: linear-gradient(to bottom, #013166 0%, #001e3f 100%);
	padding: 10px 25px;
	border-radius: 40px;
	margin-top: -145px;
	display: block;
	float: left;
	width: 100%;
}

#menu ul{
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
}

#menu ul li{ 
	float:left; 
	height: auto; 
	position: relative;
}

#menu ul li a{ 
	font-size: 16px; 
	display: block;
	text-transform: uppercase;
	height: auto;  
	padding: 0px 13px; 
	line-height: 47px; 
	color:#fff; 
	text-decoration: none;
	border-radius: 40px; 
} 

#menu ul li a:hover,
#menu ul li a.active{ 
	background: #e3191c;
	color: #fff;
}  

#menu ul li a img{
	vertical-align: text-top;
	margin-right: 3px;
}
#menu ul.nav-right{
	float: right;
}

/* Submenu */
#menu li ul {position: absolute; z-index:99999; top: 40px; left:0px; display: none; width:200px; margin-left:0px; padding: 5px;
background: #073f99; border-radius: 10px;}
#menu li ul li { height:auto; width:190px; background:#073f99; }
#menu ul li:hover > ul {display: block; }
#menu li ul li a{height:auto; line-height:20px; padding: 8px 10px; border-radius: 0; font-size:90%; background: #073f99; border-bottom:1px dotted #395d96;}
#menu li ul li a:hover{background: #e3191c;}
#menu li ul li:last-child a{border-bottom: none;}
 
@media only screen and (min-width: 1200px) { 
	#menu.nav-fixed {position: fixed; left: 0; top:0; z-index: 199; margin-top: 0; border-radius: 0; text-align: center; width: 100%; padding: 5px 0; }
	#menu.nav-fixed ul{ float: none; display: inline-block; vertical-align: top; float: none;}
	#menu.nav-fixed ul a{  color: #fff;} 
	#menu.nav-fixed li ul{text-align: left; display: none; top: 34px;}
} 


#painel-home ul{
	padding-left: 0;
	list-style: none;
}

.con_home{
	background: linear-gradient(to bottom, #012d5d 0%, #012349 100%);
	padding: 15px 0;
}

	.con_home h3{
		color: #1d97ff;
		font-size: 30px;
		font-weight: bold;
	    font-weight: bold;
		/* font-family: 'Effra-Heavy'; */
		text-transform: uppercase;
	}


	.con_home .btn .media-body{
		padding-top: 15px;
		font-size: 14px;
	}

	.con_home .btn{
		background: linear-gradient(to bottom, #012d5d 0%, #012349 100%);
		color: #fff; 
		display: block;
		white-space: normal;
		font-size: 18px;
		text-align: left;
	}

	.con_home .btn:hover{
		background: linear-gradient(to bottom, #dd0209 0%, #a00308 100%);
	}



.home1{
	padding: 69px 0;
	background-color: #f5f5f5; 
}
@media only screen and (min-width: 992px) { 
	.home1{
		background-image: url(../img/home.png);
		background-position: right bottom;
		background-repeat: no-repeat;
		padding: 90px 0 100px 0;
	}
}

.home1 .topic{
	color: #073f99;
	text-transform: uppercase;
	font-weight: 900;
	font-size: 36px;
    font-weight: bold;
	/* font-family: 'Effra-Heavy'; */
}

.home1 .topic span{
	color: #e3191c;
    font-weight: bold;
	/* font-family: 'Effra-Heavy'; */
}


.home2{
	background: url(../img/home2.jpg) no-repeat center top #c62a2b;
	background-size: cover;
	padding: 30px 0;
}

	.home2 h2{
		color: #fff;
		font-size: 40px;
	    font-weight: bold;
		/* font-family: 'Effra-Heavy'; */
		background: url(../img/tt-home.png) no-repeat center;
		max-width: 446px;
		height: 143px;
		display: block;
		margin: -65px auto 30px auto;
		text-align: center;
		font-weight: 800;
		line-height: 44px;
		padding: 40px 0;
	}
 
.noticiahome h2,
.noticiahome h3{
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
}

.noticiahome img{
	width: 100%;
}

.noticiahome .card{
	padding: 10px 15px;
	margin-bottom: 10px;
	border-radius: 0;
	background: #fff;
}

.noticiahome time{
	padding: 2px 7px;
	text-align: center;
	width: 135px;
	margin-bottom: 10px;
	color: #fff;
	background: #073f99;
	font-size: 14px;
}

.noticiahome p{
	font-size: 14px;
	color: #323333;
}

.noticiahome .btn{
	border:1px solid #fff;
	color: #fff;
	border-radius: 0;
}

.instagram-media{
	min-width: 100% !important;
	height: 395px !important;
}


@media only screen and (min-width: 992px) { 
	.home3{
		background: url(../img/menina.png) no-repeat left 70px;
	}
}

.home3{
	padding: 60px 0;
}

	.home3 h2{
	    font-weight: bold;
		/* font-family: 'Effra-Heavy'; */
	    color: #e3191c;
	    font-size: 36px;
	}
	.home3 h2 span{
		color: #073f99;
	    font-weight: bold;
		/* font-family: 'Effra-Heavy'; */
	}

	.home3 h4{
		color: #e11617;
		font-size: 28px; 
	    font-weight: bold;
		/* font-family: 'Effra-Heavy'; */
	}

	.home3 p{
		color: #073f99;
		text-transform: uppercase;
	}

	.home3 .form-group,
	.form .form-group{
		background: #fff;
		border:1px solid #007bff;
		padding: 5px 10px;
		border-radius: 10px;
	}

	.home3 .form-group label,
	.form .form-group label{
		color: #073f99;
		font-size: 14px;
		text-transform: uppercase;
	    font-weight: bold;
		/* font-family: 'Effra-Heavy'; */
	}

	.home3 .form-control,
	.form .form-control{
		border:none;
	}

	.home3 .form-group select,
	.form .form-group select{ 
		padding: 10px 5px;
		border:none;
		width: 70%;
	}

	.btn-lupa{
		background-color: #007bff;
		padding: 13px 15px 10px 15px;
		cursor: pointer;
	}

	.btn-lupa svg{
		fill: #fff; 
	}


.local-home{
	padding: 30px 0;
	background: #e2ecfa;
}

	.local-home h3.active,
	.local-home h2.active,
	.local-home h4{
		color: #e11617;
		text-transform: uppercase;
		font-size: 24px;
		border-bottom: 1px solid #0d3d8c;
		padding-bottom: 4px;
		margin-bottom: 30px;
	}

	.local-home h3{
		color: #073f99;
		text-transform: uppercase;
		font-size: 18px; 
		margin-bottom: 15px;
		font-weight: bold;
	}
	.local-home h3 img{
		vertical-align: top;
	}

	.local-home p{
		font-size: 14px;
	}
/*
.local-home .btn{
	background: linear-gradient(to bottom, #0d3d8c 0%, #022867 100%);
	color: #fff;
	cursor: pointer;
	text-transform: uppercase;
	font-size: 14px;
	border-radius: 10px;
	padding: 10px 15px;
}*/

.btn-loc{
	color: #fff;
	width: 100%;
	padding: 15px 10px;
	min-height: 150px;
	display: block;
	text-transform: uppercase;
	font-weight: bold;    
	/* font-family: 'Effra-Heavy'; */
	line-height: 18px;
	border-radius: 10px;
	background: linear-gradient(to bottom, #0d3d8c 0%, #052c6d 100%);
}

.btn-loc img{
	display: block;
	margin: 0 auto 15px auto;	
}
.btn-loc:hover,
.btn-loc:active
.btn-loc:focus{
	background: linear-gradient(to bottom, #e11617 0%, #bb0506 100%);
	color: #fff;
}

.btn.btn3{
	background: linear-gradient(to bottom, #e11617 0%, #bb0506 100%);
}
.btn.btn4{
	background: linear-gradient(to bottom, #9c090a 0%, #700001 100%);
}

.carousel{ }   
	.owl-prev, .owl-next{display: block; height: 40px; width: 40px; position: absolute; z-index: 200; text-indent: -9999px; top:30%; 
		background-image: url(../img/icones/arrow.png); background-repeat: no-repeat;}
	.owl-prev {background-position: 0 0; left: -40px; }
	.owl-next {background-position: -45px 0; right: -40px; }
	.item{display: block; margin: 0 auto; float: none !important; max-width: 200px;} 
	.item img{vertical-align: middle;position: relative; top: 50%;transform: translateY(-50%);}

.zoom{display: block; text-align: center; width: 100%; overflow: hidden;}
.zoom img {transition: all .5s; vertical-align: middle; width: 100%;}
.zoom:hover img {transform: scale(1.3); transition: all .5s;}

.banner{
	height: 180px;
	background: url(../img/banner.jpg) no-repeat center;
	background-size: cover;
	-webkit-background-size: cover;
}

.bnr{
	height: 287px;
	margin: -40px 0 40px 0;
	width: 100%;
	z-index: 1;
	background-size: cover;
	-webkit-background-size: cover;
}
.bnr-easysocial{
	background: url(../img/easy-social.jpg) no-repeat center;
}

.bnr-easycard{
	background: url(../img/easy-card.jpg) no-repeat center;
}
.bnr-naescola{
	background: url(../img/naescola.jpg) no-repeat center;
}
.brn-noticias{
	background: url(../img/brn-noticias.jpg) no-repeat center;
}
.brn-noticias1{
	background: url(../img/brn-noticias1.jpg) no-repeat center;
}

.page-header{
	background-color: #012b58;
	padding: 15px 0;
	text-align: center;
	margin-bottom: 40px;
	z-index: 110;
	position: relative;
}

.page-header h1{
	color: #fff;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
	font-size: 28px;
    font-weight: bold;
	/* font-family: 'Effra-Heavy'; */
}
.page-header img{
	position: absolute;
	right: 0;
	top: -55px;
	z-index: 11;
}

.tit{
	color: #073f99;
	border-bottom: 1px solid #e3191c;
    font-weight: bold;
	/* font-family: 'Effra-Heavy'; */
    font-size: 22px;
    margin-bottom: 20px;
}

.list{
	padding: 0;
	list-style: none;
}

.list li{
	padding-left: 15px;
	margin-bottom: 5px;
}

.list li:before{
	content: "";
	width: 7px;
	height: 7px;
	float: left;
	margin-top: 8px;
	background: #e3191c;
	margin-left: -15px;
	border-radius:50%;
}

.noticias-int{
	padding: 50px 0;
	background-color: #f1f8ff;
}

.noticias-int h2,
.noticias-int h3{
	color: #012d5d;
	font-weight: 600;
	font-size: 18px;
}

.noticias-int .btn{
	background-color: #c62a2b;
	color: #fff;
}


.text-ico{
	padding-top: 10px;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial;
	color: #0862b2; 
}
#card .card{
	border: none;
	margin-bottom: 15px;
}

#card .card-header{
	color: #fff;
	background: #1576cd;
	font-size: 24px;
	border-radius: 30px;
	text-transform: uppercase;
}

#card .card-header .card-link{
	color: #fff;
	display: block;
    font-weight: bold;
	/* font-family: 'Effra-Heavy'; */
}

.check:before{
	content: url(../img/icones/check.png);
	float: left;
	margin: 5px 10px -10px 0;
}

#card .card-header .card-link:after{
	content: "+";
	float: right;
	width: 25px;
	height: 25px;
	line-height: 25px;
	font-family: Arial;
	margin-top: 5px;
	border-radius: 50%;
	text-align: center;
	background: #0e62ad;
}

#card .card-body{
	padding: 15px 0 !important;
}

#card.card-small .card-link{
	font-size: 18px;
	padding-top: 5px;
	line-height: 20px;
}
#card.card-small .card-link:after{
	margin-top: -2px;
}

.tt{
	color: #012c5c;
	font-size: 24px;
	font-weight: 800;
	margin-bottom: 25px;
    font-weight: bold;
	/* font-family: 'Effra-Heavy'; */
}

.order-cursos .tt span {
    font-weight: bold;
	/* font-family: 'Effra-Heavy'; */
    color: #e3191c;
    font-size: 28px;
}

.order-cursos .tt {
	font-size: 26px;
}

.tt2 {
	color: #012c5c;
	font-size:  20px;
    font-weight: bold;
	/* font-family: 'Effra-Heavy'; */
}

.topic{
	color: #005199;
	font-size: 24px;
	font-weight: 800;
	margin-bottom: 25px;
	border-bottom: 1px solid #b1c6d5;
    font-weight: bold;
	/* font-family: 'Effra-Heavy'; */
    text-transform: uppercase;
}

	.topic img{
		float: left;
		margin: -10px 10px -15px 0;
	}

.topic1{
	color: #005199;
	font-size: 20px;
	padding: 8px 15px;
	border-radius: 30px;
	font-weight: 800;
	margin-bottom: 15px;
	border: 1px solid #b1c6d5;
    font-weight: bold;
	/* font-family: 'Effra-Heavy'; */
}

.marcas {
    border-radius: 10px;
    border: 1px solid #c9c9c9;
    height: 200px;
    width: 100%;
    max-width: 100%;
    margin-bottom: 25px;
}

 .marcas img{
 	display: block;
 	margin: 0 auto;
 	max-width: 80%;
 }

 .noticia h2{
 	color: #012d5d; 
 	font-size: 20px;
    font-weight: bold;
	/* font-family: 'Effra-Heavy'; */
 	text-transform: uppercase;
 }

 .noticia .card{
 	background: #eeeeee;
 	border-top-right-radius: 0;
 	border-top-left-radius: 0;
 	padding: 15px 15px 0px 15px;
 	margin-bottom: 10px;
 }
 .noticia .btn{
 	background: #c62a2b;
 	color: #fff;
 	border-radius: 0;
 }

 .noticia time{
 	padding: 3px 10px;
 	text-align: center;
 	font-size: 14px;
 	margin-bottom: 10px;
    color: #073f99;
    font-weight: bold;
    font-family: arial;
 }

.pagination .active a.page-link{
 	background: #012d5d;
 	border-color: #012d5d;
 }

 .pagination a.page-link{
 	color: #012d5d;
 }

 .btn-volta{
	background: linear-gradient(to bottom, #0d3d8c 0%, #022867 100%);
 	color: #fff;
 }


/*.local-home .btn:hover,
 .btn-volta:hover{
  	background: #dd0209;
  }*/

.cabecalho h2{
 	color: #012d5d;
    font-weight: bold;
	/* font-family: 'Effra-Heavy'; */
	font-size: 26px;
	margin-bottom: 5px;
}

.cabecalho time{
	color: #737373;
}

 #form input{
 	height: 45px;
 	border:1px solid #ccc;
 }
 #form input.form-check-input{
 	height: 20px;
 	margin-left: 0 !important;
 }
  #form label.form-check-label{
 	font-weight: 500;
 	color: #465265;
 }
 #form label{
 	color: #073f99;
 	font-size: 14px;
    font-weight: bold;
	/* font-family: 'Effra-Heavy'; */
    text-transform: uppercase;
 }

 #form .btn{
	background: linear-gradient(to bottom, #0d3d8c 0%, #022867 100%);
	color: #fff;
 	margin-top: 20px;
 	height: 50px;
 	border: none;
 	cursor: pointer;
 }

  #form .btn:hover{
  	background: #dd0209;
  }

 .captcha{
 	float: left;
 	border:1px solid #ccc;
 	margin-right: 10px;
 	background: #fff;
 	padding: 9px 5px 9px 10px;
 }

 #captcha{
 	width: 180px;
 	float: left !important;
 }
 
#footer{
	padding: 25px 0;
	background: #04498e;
	font-size: 14px;
	color: #fff;
}

#footer .btn-icone{
	background: #0d4574;
	border-radius: 50%;
	width: 37px;
	height: 37px;
	padding: 8px 0 0 0;
}

#footer svg{
	fill: #fff;
	width: 20px;
	height: 20px;
}

#footer p {
	color: #fff;
	text-transform: uppercase;
}

#footer ul {
	padding: 0;
	list-style: none;
}

#footer ul li a {
	color: #fff;
}


/* Page Cursos Ingles*/
.page-cursos .card-header {
	background: #e3191c;
}

.page-cursos .card-body {
	background: #b51012;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
    color: #fff;
}

.page-cursos .card-header h3,
.page-cursos .card-header p,
.page-cursos .card-body p {
	color: #fff;
} 
/* End Page Cursos Ingles */


.link-whatsapp {
  position: fixed;
  right: 60px;
  bottom: 9%;
  z-index: 99999;
}

.link-whatsapp img {
  width: 52px;
  height: 52px;
  border-radius: 50%;
  box-shadow: 0 2px 2px 0 rgba(0,0,0,1);
}

.link-whatsapp span {
  position: absolute; 
  bottom: -30px;
  white-space: nowrap;
  left: -18px;
  display: block;
  margin-left: -15px;
  background: rgba(37, 211, 102, 1);
  color: #fff;
  padding: 0px 10px;
  border-radius: 10px;
}

@media (max-width: 700px) {
  .link-whatsapp {
      right: 40px;
  }
}


.pulse {
  display: block;
  border-radius: 50%;
  background: none;
  cursor: pointer;
  box-shadow: 0 0 0 rgba(37, 211, 102, 1);
  animation: pulse 2s infinite;

}
.pulse:hover {
  animation: none;
}


.text-dark {
	color: #333;
}


.btn svg {
	position: relative;
	top: 2px;
	left: -2px;
}


.container-unidade {
	display: flex;
	flex-direction: column;
}

.list-unidades {
	order: 2;
}

#modal-container-popup .btn {
    margin-bottom: 10px;
}
#modal-container-popup .btn svg{
	margin-bottom: -4px;
}

.fancybox-type-iframe .fancybox-inner {
  height: 450px !important;
}
.fancybox-type-iframe .fancybox-inner {
  height: 450px !important;
}
/** RESET AND LAYOUT
===================================*/
.bx-wrapper {position: relative; max-width: 100% !important; margin: 0 auto; padding: 0; *zoom: 1;}
.bx-wrapper img {width: 100%; display: block;}

/** THEME
===================================*/
.bx-wrapper .bx-viewport {}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {position: absolute; bottom: 5px; width: 100%; padding: 0;  z-index: 1000; }
/* LOADER */
.bx-wrapper .bx-loading {min-height: 50px; background: url(../js/bxslider/images/bx_loader.gif) center center no-repeat #fff; height: 100%; width: 100%; position: absolute; top: 0; left: 0; z-index: 2000;}

/* PAGER */
.bx-wrapper .bx-pager {text-align: center; font-size: .85em; font-family: Arial; font-weight: bold; color: #666; padding-top: 20px; }
.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {display: inline-block; *zoom: 1; *display: inline;}
.bx-pager-item {padding: 5px 0;}
.bx-wrapper .bx-pager.bx-default-pager a {background: #dcdada; text-indent: -9999px; display: block; width: 20px; border:2px solid #fff; height: 20px; margin: 0 2px;
	-moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {background: #3879bb;}

/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {left: 5%; background-position: 0 0; }
.bx-wrapper .bx-next {right: 5%; background-position: -45px 0; }
.bx-wrapper .bx-prev:hover ,
.bx-wrapper .bx-next:hover {opacity: 1;}
.bx-wrapper .bx-controls-direction a {position: absolute; top: 60%; margin-top: -25px; outline: 0; width: 40px; height: 40px; text-indent: -9999px; z-index: 9999;
background-image: url(../img/icones/arrow.png); background-repeat: no-repeat; opacity: 0.6;}

.bx-wrapper .bx-controls-direction a.disabled { display: none;}

/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto {text-align: center; }
.bx-wrapper .bx-controls-auto .bx-start {display: block; text-indent: -9999px; width: 10px; height: 11px; outline: 0; background: url(../js/bxslider/images/controls.png) -86px -11px no-repeat; margin: 0 3px;}

.bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active { background-position: -86px 0;}
.bx-wrapper .bx-controls-auto .bx-stop { display: block; text-indent: -9999px; width: 9px; height: 11px; outline: 0; background: url(../js/bxslider/images/controls.png) -86px -44px no-repeat; margin: 0 3px;}
.bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active { background-position: -86px -33px;}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {text-align: left; width: 80%; }
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {right: 0; width: 35px;}

/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption {position: absolute; bottom: 0; left: 0; background: #666\9; background: rgba(80, 80, 80, 0.75); width: 100%;}
.bx-wrapper .bx-caption span {color: #fff; display: block; font-size: .85em; padding: 10px;}

/* OWL CAROUSEL */
.owl-carousel .animated{-webkit-animation-duration:1000ms;animation-duration:1000ms;-webkit-animation-fill-mode:both;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{-webkit-animation-name:fadeOut;animation-name:fadeOut}@-webkit-keyframes fadeOut{0%{opacity:1}100%{opacity:0}}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}.owl-carousel{display:none;width:100%;-webkit-tap-highlight-color:transparent;position:relative;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0px,0px,0px)}.owl-carousel .owl-controls .owl-nav .owl-prev,.owl-carousel .owl-controls .owl-nav .owl-next,.owl-carousel .owl-controls .owl-dot{cursor:pointer;cursor:hand;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-loaded{display:block}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel .owl-refresh .owl-item{display:none}.owl-carousel .owl-item{position:relative;min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel .owl-item img{display:block;width:100%;-webkit-transform-style:preserve-3d}.owl-carousel.owl-text-select-on .owl-item{-webkit-user-select:auto;-moz-user-select:auto;-ms-user-select:auto;user-select:auto}.owl-carousel .owl-grab{cursor:move;cursor:-webkit-grab;cursor:-o-grab;cursor:-ms-grab;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.no-js .owl-carousel{display:block}.owl-carousel .owl-item .owl-lazy{opacity:0;-webkit-transition:opacity 400ms ease;-moz-transition:opacity 400ms ease;-ms-transition:opacity 400ms ease;-o-transition:opacity 400ms ease;transition:opacity 400ms ease}.owl-carousel .owl-item img{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;-webkit-transition:scale 100ms ease;-moz-transition:scale 100ms ease;-ms-transition:scale 100ms ease;-o-transition:scale 100ms ease;transition:scale 100ms ease}.owl-carousel .owl-video-play-icon:hover{-webkit-transition:scale(1.3,1.3);-moz-transition:scale(1.3,1.3);-ms-transition:scale(1.3,1.3);-o-transition:scale(1.3,1.3);transition:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-tn,.owl-carousel .owl-video-playing .owl-video-play-icon{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;-webkit-background-size:contain;-moz-background-size:contain;-o-background-size:contain;background-size:contain;-webkit-transition:opacity 400ms ease;-moz-transition:opacity 400ms ease;-ms-transition:opacity 400ms ease;-o-transition:opacity 400ms ease;transition:opacity 400ms ease}.owl-carousel .owl-video-frame{position:relative;z-index:1}

.barratopo{display:none} 
.pull {display: none; background: url(../img/icones/pull1.png) no-repeat right top; width: 36px; height: 36px; margin-right: 20px; cursor: pointer;}

@media(max-height: 295px){
 #menu{
 	 overflow-y: scroll;
 }
}
@media only screen and (max-width: 1200px) { 
	.pull {display: block; float: left; padding: 0 40px 0 0; }
	.bgplb{ background-position: right bottom; }
	#menu { border-radius: 0; padding: 0; position: fixed; left: -100%; top: 35px; z-index: 99999; width: 200px; height:100vh; overflow-x: hidden;transition-property: left; transition-duration: 0.5s; transition-timing-function:  ease-in-out; margin: 0;}
	#menu ul{float: none !important; margin: 0 0; }
	#menu ul li {width: 200px; display: block; float: none; height: auto; border-bottom:1px solid #0f557d;}
	#menu ul li a {text-align: left; border-radius: 0; color: #fff; font-size: 1.1em; height: auto; line-height: 20px; padding: 10px 0 10px 10px; } 
	#menu ul li.sep{display: none;}
	#menu ul li:hover > ul {display: block; }
	#menu ul li ul{position:relative; top:0px; margin:0px; padding: 0; border-radius: 0; width: 100%;}
	#menu li ul li{width: 100%;} 
	#menu li ul li a{background: #fff; color: #012b58; border:none;} 
	#menu li ul li{ border-bottom:1px solid #012b58;}
	#menu-toggle:checked + #menu { left: 0 !important; }
	.barratopo{position:fixed; display: block; left: 0; top: 0; padding: 0; font-size:14px; width: 100%; height: 35px;
	 z-index:99999; background: #fff; }
	.barratopo span {color: #fff; position: absolute; line-height:35px; right: 15px;}
	.barratopo span img{margin: 0px 5px 0 0px; width: 25px;}
 
 	#header {
 		margin-top: 35px;
 	}
	.logo{
		margin: 10px auto;
		float: none;
		display: block;
		max-width: 138px;
	}
 
}

@media only screen and (max-width: 767px) { 
 	#header {
 		background: #012c5c;
 		position: relative;
 	}

 	.logo{
 		width: 80px;
 	}

	.con_home .btn {
		padding: 15px;
	}

	.con_home {
		padding: 35px 0px;
	}

	.con_home h3 br{
		display: none;
	}
	.con_home h3{
		font-size: 26px;
	}

	.home1{
		padding: 30px 0 70px 0;
	}

	.home3{
		padding: 30px 0;
	}

	.home3 .form-group select, .form .form-group select,{
		width: 80%;
	}
	.cabecalho h2{
		font-size: 20px;
	}
	.page-header h1{
		font-size: 24px;
	}
	.banner,
	.page-header img{display: none;}
	#card .card-header{
		font-size: 18px;
	}
	.tt{
		font-size: 22px;
	}
}

@media only screen and (max-width: 467px) { 

	.home2 h2{
		background: #0d3d8c;
		line-height: 26px;
		padding: 15px;
		height: auto;
	}
}
.codephix_blog_post_video {
  width: 700px;
  max-width: 90%;
  margin: 25px auto 0 auto;
}
.codephix_embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
.codephix_embed-container iframe, .codephix_embed-container object, .codephix_embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.codephix_embed-container embed, .codephix_embed-container video, .codephix_embed-container iframe, .codephix_embed-container iframe[style] {
  max-width: 100%;
}

.button{
	color: #fff;
	font-size: 18px;
	padding: 13px 20px;
	text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);
	-webkit-border-radius: 8.91891891891892px;
	-moz-border-radius: 8.91891891891892px;
	border-radius: 8.91891891891892px;
	background: rgb(210, 20, 20);
	background: -moz-linear-gradient(90deg, rgb(210, 20, 20) 30%, rgb(250, 20, 20) 70%);
	background: -webkit-linear-gradient(90deg, rgb(210, 20, 20) 30%, rgb(250, 20, 20) 70%);
	background: -o-linear-gradient(90deg, rgb(210, 20, 20) 30%, rgb(250, 20, 20) 70%);
	background: -ms-linear-gradient(90deg, rgb(210, 20, 20) 30%, rgb(250, 20, 20) 70%);
	background: linear-gradient(0deg, rgb(210, 20, 20) 30%, rgb(250, 20, 20) 70%);
	-webkit-box-shadow: 0px 2px 1px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 2px 1px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 2px 1px rgba(50, 50, 50, 0.75);
}
.button:hover{
	background: rgb(210, 20, 20);
	color: #fff;
	text-decoration: none;
}

.bg-dark {
    background-color: #343a40!important;
}

.fixed-bottom {
	z-index: 999999999999999;
}

.app-shadow {
	z-index: 2000;
}